Tue, 02 Jun 2020 18:18:25 UTC

Information for RPM rust-unicase+default-devel-2.5.1-1.module_f29+6564+9453be51.noarch.rpm

ID19113303
Namerust-unicase+default-devel
Version2.5.1
Release1.module_f29+6564+9453be51
Epoch
Archnoarch
SummaryCase-insensitive wrapper around strings
DescriptionCase-insensitive wrapper around strings. This package contains library source intended for building other packages which use "default" feature of "unicase" crate.
Build Time2019-09-21 13:17:29 GMT
Size8,448
d4a8f24b0cad13ae18131b3c5e1baa25
LicenseMIT or ASL 2.0
Buildrootmodule-afterburn-rolling-2920190921123425-c5ebb199-build-17559098-1267366
Provides
crate(unicase/default) = 2.5.1
rust-unicase+default-devel = 2.5.1-1.module_f29+6564+9453be51
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cargo
crate(unicase) = 2.5.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/cargo/registry/unicase-2.5.1/Cargo.toml1,069
Component of
1 through 6 of 6
Buildroot descending sort Created State
module-afterburn-rolling-2920190921123425-c5ebb199-build-17560622-1267391 2019-09-21 14:12:46 expired
module-afterburn-rolling-2920190921123425-c5ebb199-build-17560621-1267391 2019-09-21 14:12:43 expired
module-afterburn-rolling-2920190921123425-c5ebb199-build-17560620-1267391 2019-09-21 14:12:42 expired
module-afterburn-rolling-2920190921123425-c5ebb199-build-17560619-1267391 2019-09-21 14:12:42 expired
module-afterburn-rolling-2920190921123425-c5ebb199-build-17560618-1267391 2019-09-21 14:12:41 expired
module-afterburn-rolling-2920190921123425-c5ebb199-build-17560617-1267391 2019-09-21 14:12:41 expired